## sos 1.1-7

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.1-7
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: R related Search Engines
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 146
Date/Publication: 2009-11-03 11:27:33
Packaged: 2009-11-01 21:18:46 UTC; rforge
