## sos 1.2-2

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.2-2
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: R related Search Engines
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 159
Date/Publication: 2009-12-14 19:58:47
Packaged: 2009-12-12 21:18:28 UTC; rforge
