## sos 1.2-4

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.2-4
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: R related Search Engines
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 161
Date/Publication: 2009-12-20 09:35:26
Packaged: 2009-12-16 21:26:33 UTC; rforge
