## sos 1.2-7

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.2-7
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: R related Search Engines
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 172
Date/Publication: 2010-04-05 08:18:55
Packaged: 2010-03-29 20:45:23 UTC; rforge
