## sos 1.3-0

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.3-0
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: R related Search Engines
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 179
Date/Publication: 2010-06-23 08:06:09
Packaged: 2010-06-22 21:06:43 UTC; rforge
