## sos 1.3-1

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.3-1
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: R related Search Engines
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 183
Date/Publication: 2011-07-06 18:56:49
Packaged: 2011-07-04 21:45:53 UTC; rforge
