## sos 1.3-4

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.3-4
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, dataframes2xls
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 207
Packaged: 2012-06-18 11:59:01 UTC; rforge
Date/Publication: 2012-06-19 06:04:03
