## sos 1.3-5

=== DESCRIPTION ===
Package: sos
Title: sos
Version: 1.3-5
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, dataframes2xls
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 213
Packaged: 2012-07-23 10:21:05 UTC; rforge
Date/Publication: 2012-07-28 05:26:32
