## sos 1.3-7

=== DESCRIPTION ===
Package: sos
Title: Search contributed R packages, sort by package
Version: 1.3-7
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, fda
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 224
Repository/R-Forge/DateTimeStamp: 2013-07-06 20:13:21
Date/Publication: 2013-08-04 07:30:40
Packaged: 2013-07-06 22:21:06 UTC; rforge
NeedsCompilation: no
