## sos 1.3-9

=== DESCRIPTION ===
Package: sos
Title: Search Contributed R Packages, Sort by Package
Version: 1.3-9
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package.
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, fda
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 244
Repository/R-Forge/DateTimeStamp: 2016-06-21 13:58:30
Date/Publication: 2016-06-21 19:57:26
NeedsCompilation: no
Packaged: 2016-06-21 14:08:48 UTC; rforge
