## sos 1.4-1

=== DESCRIPTION ===
Package: sos
Title: Search Contributed R Packages, Sort by Package
Version: 1.4-1
Author: Spencer Graves, Sundar Dorai-Raj, and Romain Francois
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package.
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, fda
Repository: CRAN
Repository/R-Forge/Project: rsitesearch
Repository/R-Forge/Revision: 250
Repository/R-Forge/DateTimeStamp: 2017-01-19 06:09:02
Date/Publication: 2017-01-19 15:19:28
NeedsCompilation: no
Packaged: 2017-01-19 06:27:32 UTC; rforge
