## sos 2.0-2

=== DESCRIPTION ===
Package: sos
Title: Search Contributed R Packages, Sort by Package
Version: 2.0-2
Date: 2020-10-19
Author: Spencer Graves [cre, aut, cph], 
    Sundar Dorai-Raj [aut], and Romain Francois [ctb]
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package.
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, fda
Language: en-us
NeedsCompilation: no
Packaged: 2020-10-20 01:17:08 UTC; sbgraves
Repository: CRAN
Date/Publication: 2020-10-20 07:00:06 UTC
