## sos 2.1-0

=== DESCRIPTION ===
Package: sos
Title: Search Contributed R Packages, Sort by Package
Version: 2.1-0
Date: 2021-06-13
Author: Spencer Graves [cre, aut, cph], 
    Sundar Dorai-Raj [aut], and Romain Francois [ctb]
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package.
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS
Language: en-us
NeedsCompilation: no
Packaged: 2021-06-19 01:34:09 UTC; sg
Repository: CRAN
Date/Publication: 2021-06-20 20:30:02 UTC
