## sos 2.1-4

=== DESCRIPTION ===
Package: sos
Title: Search Contributed R Packages, Sort by Package
Version: 2.1-4
Date: 2022-03-29
Author: Spencer Graves [cre, aut, cph], 
    Sundar Dorai-Raj [aut], and Romain Francois [ctb]
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package.
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, testthat
Language: en-us
NeedsCompilation: no
Packaged: 2022-04-01 02:22:19 UTC; spenc
Repository: CRAN
Date/Publication: 2022-04-01 04:10:02 UTC
