## sos 2.1-7

=== DESCRIPTION ===
Package: sos
Title: Search Contributed R Packages, Sort by Package
Version: 2.1-7
Date: 2023-05-26
Author: Spencer Graves [cre, aut, cph], 
    Sundar Dorai-Raj [aut], and Romain Francois [ctb]
Maintainer: Spencer Graves <spencer.graves@prodsyse.com>
Description: Search contributed R packages, sort by package.
License: GPL (>= 2)
Depends: brew
Suggests: RODBC, WriteXLS, testthat
Language: en-us
NeedsCompilation: no
Packaged: 2023-05-26 19:52:12 UTC; sg
Repository: CRAN
Date/Publication: 2023-05-26 20:40:02 UTC
