## sos 4.9.0

=== debian/changelog ===
sos (4.9.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arif Ali <arif.ali@canonical.com>  Sun, 02 Mar 2025 10:43:18 +0000

sos (4.9.0-2) unstable; urgency=medium

  * d/sosreport.links: wrap-and-sort update
  * d/control: Update description of the sosreport package
  * d/control: Increment Standards-Version to 4.7.1

 -- Arif Ali <arif.ali@canonical.com>  Sat, 22 Feb 2025 19:35:21 +0000

sos (4.9.0-1) unstable; urgency=medium

  * New Upstream 4.9.0 release.
  * Add files from deprecated commands from upstream
  * d/control: wrap-and-sort the rest
  * d/t/control: depend on sos instead of sosreport
  * d/control: Add ${misc:Depends} to the sosreport pkg Depends
  * d/control: Change the package from any to all

 -- Arif Ali <arif.ali@canonical.com>  Tue, 18 Feb 2025 17:17:23 +0000

sos (4.8.2-4) unstable; urgency=medium

  * Bump version to fix duplicate version (Closes: #1095510)
  * Add Salsa CI config
  * d/control: Add python3-yaml to Depends
  * d/control: Remove David from Uploaders
  * d/t/simple.sh: Update hostname obfuscation test
  * Update using wrap-and-sort -satb in debian folder
  * d/t/simple.sh: Fix more hostname check anomalies
  * Remove files not needed for transitional package
  * Update sosreport.README
  * d/control: Add Section: oldlibs for transitional package
  * d/control: Update Breaks/Replaces to new version

 -- Arif Ali <arif.ali@canonical.com>  Sat, 08 Feb 2025 21:03:12 +0000

sos (4.8.2-3) unstable; urgency=medium

  * Change package name to sos (Closes: #1092585)
  * Add new sosreport transitional package
  * d/changelog: Add back entry for bird plugin change
  * d/t/simple.sh: Fix armhf autopkgtest for Ubuntu
  * d/copyright: Update dates to 2025 to quieten lintian
  * d/control: Add Breaks and Replaces to sosreport 4.8.2-3
  * d/rules, d/s/lintian-overrides: Update for new package name

 -- Arif Ali <arif.ali@canonical.com>  Thu, 09 Jan 2025 11:07:09 +0000

sosreport (4.8.2-2) unstable; urgency=medium

  * d/t/simple.sh: Fix hostname detection for S01autopkgtest
  * d/t/control: replace dmidecode with lshw, dmidecode does not exist on some
    architectures

 -- Arif Ali <arif.ali@canonical.com>  Mon, 16 Dec 2024 23:26:06 +0000

sosreport (4.8.2-1) unstable; urgency=medium

  * New Upstream 4.8.2 release.

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.8.2

  * d/t/simple.sh: Fix autopkgtest script to ignore autopkgtest-run command
    where "autopkgtest" could constitute as a hostname, and fail for one of the
    files.

  * d/t/control: Add dmidecode to Depends, so that the relevant files exist.

  * d/gbp.conf: Add file to allow use defaults for the sosreport project.

  * d/copyright: Add details for the bird plugin

  * Former patches now fixed upstream:
    - d/p/0003-heat-Obfuscate-Add-auth_encryption_key-in-config.patch
    - d/p/0004-placement-Obfuscate-passwords-that-have-been-missed.patch
    - d/p/0005-mysql-Add-obfuscation-for-password-in-conf-files.patch

  * Remaining patches:
    - d/p/0001-debian-change-tmp-dir-location.patch
    - d/p/0002-debian-do-not-install-LICENSE-README-AUTHORS.patch

 -- Arif Ali <arif.ali@canonical.com>  Mon, 16 Dec 2024 08:21:44 +0000

sosreport (4.8.1-2) unstable; urgency=medium

  * d/rules:
    Add unit test back without nosetests and using unittests module directly.

  * d/tests/control & d/tests/simple.sh:
    - Fix issue with the lsmod and ip command not being found
    - Fix issue on line 47 showing too many arguments, by surrounding quotes
      in the test.

  * d/p/0004-heat-Obfuscate-Add-auth_encryption_key-in-config.patch:
    The configuration option auth_encryption_key was not being obfuscated by
    default, this patch resolves this particular issue.

  * d/p/0005-placement-Obfuscate-passwords-that-have-been-missed.patch
    The NOVA_API_PASS and PLACEMENT_PASS were not being obfuscated in one of
    the config files. This resolves this particular issue.

  * d/p/0006-mysql-Add-obfuscation-for-password-in-conf-files.patch:
    The password field in one of the config files was not being obfuscated.
    This resolves this particular issue.

  * New patches:
    - d/p/0003-heat-Obfuscate-Add-auth_encryption_key-in-config.patch
    - d/p/0004-placement-Obfuscate-passwords-that-have-been-missed.patch
    - d/p/0005-mysql-Add-obfuscation-for-password-in-conf-files.patch

  * Remaining patches:
    - d/p/0001-debian-change-tmp-dir-location.patch
    - d/p/0002-debian-do-not-install-LICENSE-README-AUTHORS.patch

 -- Arif Ali <arif.ali@canonical.com>  Sat, 26 Oct 2024 14:24:02 +0000

sosreport (4.8.1-1) unstable; urgency=medium

  * New Upstream 4.8.1 release.

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.8.1

  * d/control:
    - Remove the -b flag for Vcs-Git. The default branch in salsa is now
      debian/latest, so this flag is now redundant.

  * Remaining patches:
    - d/p/0001-debian-change-tmp-dir-location.patch
    - d/p/0002-debian-do-not-install-LICENSE-README-AUTHORS.patch

 -- Arif Ali <arif.ali@canonical.com>  Wed, 16 Oct 2024 18:40:32 +0000

sosreport (4.8.0-1) unstable; urgency=medium

  * New Upstream 4.8.0 release.

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.8.0

  * d/copyright:
    - Remove the only plugins that were GPL-2+ from file, now that the file
      has been updated upstream and now GPL-2

  * d/control:
    - Add branch for Vcs-Git to debian/latest based on DEP-14

  * d/tests/simple.sh:
    - Replace "sosreport" with "sos report". The old command is now deprecated,
      and should be "sos report" in all places.

  * d/p/0004-debian-do-not-install-LICENSE.patch:
    - Rename patch to 0002 for future patch additions, as well as README and
      AUTHORS being duplicated

