=== debian/control ===
Source: sos
Maintainer: sosreport Dev Team <sosreport-dev@lists.canonical.com>
Uploaders:
 Arif Ali <arif.ali@canonical.com>,
Section: admin
Priority: optional
Standards-Version: 4.7.1
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 fdisk,
 gettext,
 python3-all,
 python3-magic,
 python3-packaging,
 python3-pexpect,
 python3-setuptools,
 python3-sphinx,
 python3-yaml,
Homepage: https://github.com/sosreport/sos
Vcs-Browser: https://salsa.debian.org/sosreport-team/sosreport
Vcs-Git: https://salsa.debian.org/sosreport-team/sosreport.git

Package: sos
Replaces:
 sosreport (<< 4.8.2-4~),
Breaks:
 sosreport (<< 4.8.2-4~),
Architecture: all
Depends:
 python3-magic,
 python3-packaging,
 python3-pexpect,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 e2fsprogs,
 lsof,
 mount,
 python3-boto3,
Description: Set of tools to gather troubleshooting data from a system
 Sos is a set of tools that gathers information about system
 hardware and configuration. The information can then be used for
 diagnostic purposes and debugging. Sos is commonly used to help
 support technicians and developers.

Package: sosreport
Section: oldlibs
Architecture: all
Depends:
 sos,
 ${misc:Depends},
 ${python3:Depends},
Description: transitional package for sos
 This is a transitional package, it can be safely removed.
 This currently ships the old commands that have been deprecated.
