## sos 4.9.1

=== debian/changelog ===
sos (4.9.1-1) unstable; urgency=medium

  * New Upstream 4.9.1 release.

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.9.1

  * d/copyright: Update FSF address
    fixing: lintian: old-fsf-address-in-copyright-file

  * Former patches now fixed upstream:
    - d/p/0003-o_horizon-Obfuscate-credentials-in-local_settings.py.patch
    - d/p/0004-ceph_common-Obfuscate-rgw-password-in-ceph.conf.patch
    - d/p/0005-logs-Add-all-auth.log-syslog-and-kerne.log-as-standa.patch
    - d/p/0006-ubuntu-Revamp-of-plugin.patch
    - d/p/0007-clean-Update-the-last-command-for-obfuscation.patch
    - d/p/0008-login-clean-Update-login-plugin-and-use-for-clean.patch

  * Remaining patches:
    - d/p/0001-debian-change-tmp-dir-location.patch
    - d/p/0002-debian-do-not-install-LICENSE-README-AUTHORS.patch

 -- Arif Ali <arif.ali@canonical.com>  Tue, 15 Apr 2025 07:31:49 +0000

sos (4.9.0-6) unstable; urgency=high

  * d/p/0008-login-clean-Update-login-plugin-and-use-for-clean.patch:
    unstable, testing and plucky don't have last and lastlogin by default,
    we now use lslogins and lastlogin2 to grab the user details and clean
    based out of these outputs. The previous patch was a fix for older
    releases. (LP: #2102199)

 -- Arif Ali <arif.ali@canonical.com>  Fri, 14 Mar 2025 13:27:08 +0000

sos (4.9.0-5) unstable; urgency=high

  * d/p/0007-clean-Update-the-last-command-for-obfuscation.patch:
    Fix username clean issue. A regression was introduced in 4.8.2 where the
    username was not being cleaned due to the command updated from last to
    last -F. (LP: #2102199)

 -- Arif Ali <arif.ali@canonical.com>  Thu, 13 Mar 2025 09:32:53 +0000

sos (4.9.0-4) unstable; urgency=medium

  * d/p/0003-o_horizon-Obfuscate-credentials-in-local_settings.py.patch:
    Update DEP-3 header to add Forwarded.
  * d/p/0004-ceph_common-Obfuscate-rgw-password-in-ceph.conf.patch:
    Update DEP-3 header to add Forwarded.
  * d/p/0005-logs-Add-all-auth.log-syslog-and-kerne.log-as-standa.patch:
    Collect suth.log, syslog and kern.log as standard, this was taken away a
    long while back, but can be useful for debugging.
  * d/p/0006-ubuntu-Revamp-of-plugin.patch:
    Ubuntu plugin revamp, so that the triggers are used correctly and
    standardises collection of data. Name change of the package caused it to
    not collect anything.

 -- Arif Ali <arif.ali@canonical.com>  Fri, 07 Mar 2025 08:04:04 +0000

sos (4.9.0-3) unstable; urgency=medium

  * d/t/control: replace the package name with @
  * d/control: Increment Standards-Version to 4.7.2
  * Add 2 patches to fix obfuscation issues

 -- Arif Ali <arif.ali@canonical.com>  Wed, 05 Mar 2025 16:59:43 +0000
