=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Arif Ali <arif.ali@canonical.com>,
 Section: admin
 Priority: optional
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
