=== debian/changelog ===
sos (4.9.2-0ubuntu0.3) plucky; urgency=medium

  * d/control:
    Update Replaces, Breaks with updated version, the old version didn't allow
    for sosreport package to be installed correctly.

 -- Arif Ali <arif-ali@ubuntu.com>  Fri, 22 Aug 2025 16:36:50 +0000

sos (4.9.2-0ubuntu0.2) plucky; urgency=medium

  * d/control:
    Update Replaces, Breaks with newer version, the old version didn't upgrade
    correctly, so using new version.

  * d/p/0001-debian-change-tmp-dir-location.patch:
    Bring back patch to ensure that the config file shows the tmp-dir. This
    is being used by cockpit to validate the tmp dir location for sos in
    Debian and Ubuntu.

  * d/p/0002-component-Grab-tmpdir-from-policy.patch:
    Renamed patch to be consistent with what we had previously

 -- Arif Ali <arif-ali@ubuntu.com>  Thu, 24 Jul 2025 15:18:48 +0000

sos (4.9.2-0ubuntu0.1) plucky; urgency=medium

  * New 4.9.2 upstream release. (LP: #2114840)

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.9.2

  * d/copyright: Aligned copyright with upstream Debian

  * d/t/simple.sh:
    - Fixed the faulty autopkgtest for riscv64 which was falsely indicating that
      hostnames were not being obfuscated (LP: #2109631)

  * d/p/0001-component-Grab-tmpdir-from-policy.patch:
    - Fix a regression where the sos was being created in /var/tmp instead of
      /tmp. The hard-coded value is now updated to use the policy which for
      debian defaults to /tmp.

  * Former patches, now fixed:
    - d/p/0001-debian-change-tmp-dir-location.patch
    - d/p/0002-debian-do-not-install-LICENSE-README-AUTHORS.patch
    - d/p/0003-o_horizon-Obfuscate-credentials-in-local_settings.py.patch
    - d/p/0004-ceph_common-Obfuscate-rgw-password-in-ceph.conf.patch
    - d/p/0005-logs-Add-all-auth.log-syslog-and-kerne.log-as-standa.patch
    - d/p/0006-ubuntu-Revamp-of-plugin.patch
    - d/p/0007-clean-Update-the-last-command-for-obfuscation.patch
    - d/p/0008-login-clean-Update-login-plugin-and-use-for-clean.patch

 -- Bryan Fraschetti <bryan.fraschetti@canonical.com>  Thu, 19 Jun 2025 11:45:29 -0400
