=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: sos
-Maintainer: sosreport Dev Team <sosreport-dev@lists.canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: sosreport Dev Team <sosreport-dev@lists.canonical.com>
 Uploaders:
  Arif Ali <arif.ali@canonical.com>,
 Section: admin
@@ -24,9 +25,9 @@
 
 Package: sos
 Replaces:
- sosreport (<< 4.8.2-4~),
+ sosreport (<< 4.9.2-0ubuntu0.3~),
 Breaks:
- sosreport (<< 4.8.2-4~),
+ sosreport (<< 4.9.2-0ubuntu0.3~),
 Architecture: all
 Depends:
  python3-magic,
