=== debian/tests/control ===
Tests:
 simple.sh,
Depends:
 iproute2,
 kmod,
 lshw,
 @,
Restrictions:
 allow-stderr,
 needs-root,
