=== debian/changelog ===
sos (4.10.0-1) unstable; urgency=medium

  * New upstream release 4.10.0

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.10.0

  * Former patches now fixed upstream:
    - d/p/0001-component-Grab-tmpdir-from-policy.patch
    - d/p/0002-report-Fix-html-formatting-for-Plugin-section.patch

  * New patches:
    - d/p/0001-Fix-Cleaner-Obfuscate-File.patch

  * d/control: Add Bryan Fraschetti to Uploaders Field

 -- Bryan Fraschetti <bryan.fraschetti@canonical.com>  Thu, 21 Aug 2025 11:45:39 -0400

sos (4.9.2-3) unstable; urgency=medium

  * 0002-report-Fix-html-formatting-for-Plugin-section.patch:
    Add patch to solve html formatting issues, this was introduced in
    a previous change to change to f-strings. (Closes: #1108301)

  * d/control: Update Arif's email

 -- Arif Ali <arif-ali@ubuntu.com>  Thu, 26 Jun 2025 20:35:45 +0000

sos (4.9.2-2) unstable; urgency=medium

  * d/p/0001-component-Grab-tmpdir-from-policy.patch: Fix a regression
    where the sos was being created in /var/tmp instead of /tmp. The
    hard-coded value is now updated to use the policy which for debian
    defaults to /tmp.

 -- Arif Ali <arif.ali@canonical.com>  Tue, 24 Jun 2025 20:57:34 +0100

sos (4.9.2-1) unstable; urgency=medium

  * New Upstream 4.9.2 release. (LP: #2114840)

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.9.2

  * d/t/simple.sh: Fix autopkgtest for riscv64

  * Former patches now fixed upstream:
    - d/p/0001-debian-change-tmp-dir-location.patch
    - d/p/0002-debian-do-not-install-LICENSE-README-AUTHORS.patch

 -- Arif Ali <arif.ali@canonical.com>  Tue, 17 Jun 2025 16:14:37 +0100
