=== debian/watch ===
version=4
https://github.com/sosreport/sos/tags .*/v?(\d.*)@ARCHIVE_EXT@
