## sos 4.10.1

=== debian/changelog ===
sos (4.10.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arif Ali <arif-ali@ubuntu.com>  Fri, 28 Nov 2025 08:34:20 +0000

sos (4.10.1-1) unstable; urgency=medium

  * New upstream release 4.10.1

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.10.1

  * Former patches now fixed upstream:
    - d/p/0001-Fix-Cleaner-Obfuscate-File.patch

  * d/control:
    - Added util-linux-extra and gpg to Recommends (Closes: #1116292)
    - Removed redundant rule: 'Rules-Requires-Root: no'

  * d/copyright:
     - Fixed missing copyrights for Ansible Automation Platform plugins
     - Add new AWS plugin copyright

 -- Bryan Fraschetti <bryan.fraschetti@canonical.com>  Fri, 22 Nov 2025 16:04:17 -0400

sos (4.10.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arif Ali <arif-ali@ubuntu.com>  Thu, 18 Sep 2025 15:23:24 +0000

sos (4.9.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arif Ali <arif.ali@canonical.com>  Fri, 25 Apr 2025 11:56:42 +0100

sos (4.9.0-6~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arif Ali <arif.ali@canonical.com>  Mon, 17 Mar 2025 08:45:34 +0000

sos (4.9.0-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arif Ali <arif.ali@canonical.com>  Mon, 10 Mar 2025 10:42:42 +0000
