=== debian/watch ===
version: 5

Template: Github
Owner: sosreport
Project: sos
Matching-Pattern: refs/tags/([0-9]+(?:\.[0-9]+){1,2})
