## sos 4.10.2

=== debian/changelog ===
sos (4.10.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arif Ali <arif-ali@ubuntu.com>  Fri, 19 Dec 2025 14:52:11 +0000

sos (4.10.2-1) unstable; urgency=medium

  * New upstream release 4.10.2

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.10.2

  * d/control: Change maintainer to DPT
  * d/gbp.conf: Conform to DPT policy settings

 -- Arif Ali <arif-ali@ubuntu.com>  Mon, 15 Dec 2025 16:52:51 +0000
