=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: sos
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: sosreport Dev Team <sosreport-dev@lists.canonical.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Arif Ali <arif.ali@canonical.com>,
+ Arif Ali <arif-ali@ubuntu.com>,
+ Bryan Fraschetti <bryan.fraschetti@canonical.com>,
 Section: admin
 Priority: optional
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -25,9 +24,9 @@
 
 Package: sos
 Replaces:
- sosreport (<< 4.9.2-0ubuntu0.3~),
+ sosreport (<< 4.8.2-4~),
 Breaks:
- sosreport (<< 4.9.2-0ubuntu0.3~),
+ sosreport (<< 4.8.2-4~),
 Architecture: all
 Depends:
  python3-magic,
@@ -38,9 +37,11 @@
  ${python3:Depends},
 Recommends:
  e2fsprogs,
+ gpg,
  lsof,
  mount,
  python3-boto3,
+ util-linux-extra,
 Description: Set of tools to gather troubleshooting data from a system
  Sos is a set of tools that gathers information about system
  hardware and configuration. The information can then be used for
