## sos 4.11.0

=== debian/changelog ===
sos (4.11.0-1) unstable; urgency=medium

  * New upstream release 4.11.0

  * For more details, full release note is available here:
    - https://github.com/sosreport/sos/releases/tag/4.11.0

  * d/control:
    - Updated Standards-Version to 4.7.3
    - Add xz-utils to Depends

  * d/copyright:
    - Updated the year from 2025 to 2026 for the catch-all and debian
      copyright cases

 -- Bryan Fraschetti <bryan.fraschetti@canonical.com>  Tue, 17 Feb 2026 16:34:53 -0500
