=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
  Arif Ali <arif-ali@ubuntu.com>,
  Bryan Fraschetti <bryan.fraschetti@canonical.com>,
 Section: admin
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -33,6 +32,7 @@
  python3-packaging,
  python3-pexpect,
  python3-yaml,
+ xz-utils,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
