=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile pyproject.toml
#
blessed==1.20.0
    # via inquirer
inquirer==3.1.3
    # via sos-ansible (pyproject.toml)
python-editor==1.0.4
    # via inquirer
readchar==4.0.3
    # via inquirer
six==1.16.0
    # via blessed
wcwidth==0.2.6
    # via blessed

# The following packages are considered to be unsafe in a requirements file:
# setuptools
